##### Search XDoclet

## templatesubtask.oftype

Applicable only to per class output generation. Specify full qualified class name from which classes should be derived. Output generation is performed only for classes of one of the types defined in this property, it's a comma-separated list. You can control the extent in which the type search occurs by using 'extent' property.

### Implementing Class

xdoclet.TemplateSubTask.OfType

### Attributes

Attribute | Description | Required
--- | --- | ---
type |  | No.